Subject: New Reply Received - Conversation with reynaldaquino951
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 20 Mar 2020 12:09:18 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Conversation with reynaldaquino951  Ticket comment <div>Actually I have given my number misspelled</div>
<div>Here is  my correct contact number 0507055103</div>
<div>Im sorry its my mistake. </div>
<div>Actually I already talked to center point regarding this. They said that they are going to inform you regarding my order.</div>
<div>I hope you could deliver it again.</div>
<div>Thank you.</div>
<div>
<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, March 19, 2020, 5:06 PM, Landmark Group &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv7353327877"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Reynald,</div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr"><div dir="ltr">
<div style='font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>Thank you for your patience.</div>
<div><br></div>
<div dir="ltr" style='font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>We would like to inform you our courier team updated that you have rejected the order.</div>
<div dir="ltr" style='font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'><br></div>
<div style='font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif'>Feel free to reach out to us if you need any further assistance.</div>
<div><br style="font-weight:inherit"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div><br></div>
</div></div>
</div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/535672